{
	"text_sensor_head": "Group sensor control",
	"text_rule": "Add control",
	"create_sensor_control_info": "Create automatic light controls with motion and brightness sensors.",
	"btn_delete_sensor_control": "Delete sensor control",
	"h_transitions": "Transitions",
	"li_motion_detected": "motion detected",
	"li_no_motion_detected": "no more motion detected",
	"text_action": "Action",
	"action_none": "Do nothing",
	"action_on": "Turn on group with last settings",
	"action_off": "Turn off group",
	"action_on_dimm" : "Dim all lights",
	"action_dimm": "Only dim switched on lights",
	"text_when": "When",
	"text_motion_detected": "Motion detected",
	"text_seconds": "Seconds",
    "text_minutes": "Minutes",
	"text_no_motion_detected": "No motion",
	"text_brightness": "Brightness",
	"h_pir_settings": "Settings",
	"text_active": "Active",
	"opt_always": "Always",
	"opt_sunset_sunrise": "From dusk till dawn",
	"opt_sunrise_sunset": "Daytime",
	"opt_whenAtLeast": "When at least one light on",
	"h_delete_sensor_control": "Delete sensor control",
	"btn_delete": "Delete",
    "btn_cancel": "Exit",
	"text_createSensorControl": "Create sensor control",
	"text_choose_sensor_control_type": "Select sensor control type.",
	"text_pir_control": "Motion detection",
	"text_flsnb_control": "n<sup>&#x00d7;</sup>-sensor configuration (WebApp 2016)",
	"text_name": "Name",
	"text_sensorControlExamples": "e.g. Motion floor",
	"btn_create": "Create",
	"text_rename_sensor_control": "Rename sensor control",
	"btn_rename": "Rename"
}